## membernator 1.1.0

=== debian/changelog ===
membernator (1.1.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.5.0.0 (no changes needed).
  * d/gitlab-ci.yml: rename to salsa-ci.yml.
  * remove a lintian-override that wasn't used properly.
  * d/control: use debhelper 13.
  * New uploader. Taowa Munene-Tardif will be taking over this package.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 17 Aug 2020 12:23:30 -0400

membernator (1.1.0-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: build the manpages in d/tmp instead of the build root
  * Update Standards-Version to 4.4.1.0 (no changes needed)
  * drop the manpage in debian/, it has been upstreamed.
  * package locales.
  * package examples.
  * d/control: set Rules-Requires-Root.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 19 Oct 2019 21:32:11 -0400

membernator (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #930979)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 15 Aug 2019 15:24:09 -0400
