=== debian/control ===
Source: membernator
Section: misc
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Taowa Munene-Tardif <taowa@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-docutils,
               python3-docopt,
               python3-pygame,
               gettext,
Standards-Version: 4.5.0.0
Vcs-Git: https://salsa.debian.org/python-team/applications/membernator.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/membernator
Homepage: https://gitlab.com/baldurmen/membernator

Package: membernator
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-docopt,
         python3-pygame,
Description: Tool to scan membership cards to establish if they are valid
 membernator is a tool that can be used to scan membership cards and establish
 if they're valid or not against a CSV database. It relies on a graphical user
 interface and can be used by typing IDs manually or using a barcode scanner.
