=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
https://gitlab.com/baldurmen/membernator.git \
refs/tags/([\d\.]+)
